<?xml version="1.0" encoding="utf-8"?>
<resources >

    <color name="notification_action_color_filter" >#ffffffff</color >
    <color name="abc_input_method_navigation_guard" >@android:color/black</color >
    <color name="abc_search_url_text_normal" >#ff7fa87f</color >
    <color name="abc_search_url_text_pressed" >@android:color/black</color >
    <color name="abc_search_url_text_selected" >@android:color/black</color >
    <color name="accent_material_dark" >@color/material_deep_teal_200</color >
    <color name="accent_material_light" >@color/material_deep_teal_500</color >
    <color name="amber_500" >#ffffc107</color >
    <color name="background_floating_material_dark" >@color/material_grey_800</color >
    <color name="background_floating_material_light" >@android:color/white</color >
    <color name="background_material_dark" >@color/material_grey_850</color >
    <color name="background_material_light" >@color/material_grey_50</color >
    <color name="black" >#8c000000</color >
    <color name="blue" >#ff4285f4</color >
    <color name="bright_foreground_disabled_material_dark" >#80ffffff</color >
    <color name="bright_foreground_disabled_material_light" >#80000000</color >
    <color name="bright_foreground_inverse_material_dark" >@color/bright_foreground_material_light
    </color >
    <color name="bright_foreground_inverse_material_light" >@color/bright_foreground_material_dark
    </color >
    <color name="bright_foreground_material_dark" >@android:color/white</color >
    <color name="bright_foreground_material_light" >@android:color/black</color >
    <color name="button_material_dark" >#ff5a595b</color >
    <color name="button_material_light" >#ffd6d7d7</color >
    <color name="cardview_dark_background" >#ff424242</color >
    <color name="cardview_light_background" >#ffffffff</color >
    <color name="cardview_shadow_end_color" >#03000000</color >
    <color name="cardview_shadow_start_color" >#37000000</color >


    <color name="deep_orange_400" >#ffff7043</color >
    <color name="deep_orange_500" >#ffff5722</color >
    <color name="design_bottom_navigation_shadow_color" >#14000000</color >
    <color name="design_fab_shadow_end_color" >@android:color/transparent</color >
    <color name="design_fab_shadow_mid_color" >#14000000</color >
    <color name="design_fab_shadow_start_color" >#44000000</color >
    <color name="design_fab_stroke_end_inner_color" >#0a000000</color >
    <color name="design_fab_stroke_end_outer_color" >#0f000000</color >
    <color name="design_fab_stroke_top_inner_color" >#1affffff</color >
    <color name="design_fab_stroke_top_outer_color" >#2effffff</color >
    <color name="design_snackbar_background_color" >#ff323232</color >
    <color name="design_textinput_error_color_dark" >#ffff6e6e</color >
    <color name="design_textinput_error_color_light" >#ffd50000</color >
    <color name="dim_foreground_disabled_material_dark" >#80bebebe</color >
    <color name="dim_foreground_disabled_material_light" >#80323232</color >
    <color name="dim_foreground_material_dark" >#ffbebebe</color >
    <color name="dim_foreground_material_light" >#ff323232</color >
    <color name="foreground_material_dark" >@android:color/white</color >
    <color name="foreground_material_light" >@android:color/black</color >
    <color name="gray" >#ff9b9b9b</color >
    <color name="gray_lite" >#ffdbdbdb</color >
    <color name="gray_search_bar" >#7FDBDBDB</color >
    <color name="green_500" >#ff4caf50</color >
    <color name="grey_100" >#fff5f5f5</color >
    <color name="grey_200" >#ffeeeeee</color >
    <color name="highlighted_text_material_dark" >#6680cbc4</color >
    <color name="highlighted_text_material_light" >#66009688</color >
    <color name="light_blue_300" >#ff4fc3f7</color >
    <color name="llGray" >#ffeeeeee</color >
    <color name="material_blue_grey_800" >#ff37474f</color >
    <color name="material_blue_grey_900" >#ff263238</color >
    <color name="material_blue_grey_950" >#ff21272b</color >
    <color name="material_deep_teal_200" >#ff80cbc4</color >
    <color name="material_deep_teal_500" >#ff009688</color >
    <color name="material_grey_100" >#fff5f5f5</color >
    <color name="material_grey_300" >#ffe0e0e0</color >
    <color name="material_grey_50" >#fffafafa</color >
    <color name="material_grey_600" >#ff757575</color >
    <color name="material_grey_800" >#ff424242</color >
    <color name="material_grey_850" >#ff303030</color >
    <color name="material_grey_900" >#ff212121</color >
    <color name="notification_icon_bg_color" >#ff9e9e9e</color >
    <color name="notification_material_background_media_default_color" >#ff424242</color >
    <color name="primary_dark_material_dark" >@android:color/black</color >
    <color name="primary_dark_material_light" >@color/material_grey_600</color >
    <color name="primary_material_dark" >@color/material_grey_900</color >
    <color name="primary_material_light" >@color/material_grey_100</color >
    <color name="primary_text_default_material_dark" >#ffffffff</color >
    <color name="primary_text_default_material_light" >#de000000</color >
    <color name="primary_text_disabled_material_dark" >#4dffffff</color >
    <color name="primary_text_disabled_material_light" >#39000000</color >
    <color name="red" >#ffda4437</color >
    <color name="red_400" >#ffef5350</color >
    <color name="red_deep" >#ffb93221</color >
    <color name="ripple_material_dark" >#33ffffff</color >
    <color name="ripple_material_light" >#1f000000</color >
    <color name="secondary_text_default_material_dark" >#b3ffffff</color >
    <color name="secondary_text_default_material_light" >#8a000000</color >
    <color name="secondary_text_disabled_material_dark" >#36ffffff</color >
    <color name="secondary_text_disabled_material_light" >#24000000</color >
    <color name="switch_thumb_disabled_material_dark" >#ff616161</color >
    <color name="switch_thumb_disabled_material_light" >#ffbdbdbd</color >
    <color name="switch_thumb_normal_material_dark" >#ffbdbdbd</color >
    <color name="switch_thumb_normal_material_light" >#fff1f1f1</color >
    <color name="text_black" >#ff333333</color >
    <color name="text_black_gray" >#4c4c4c</color >
    <color name="text_white_alpha" >#ddffffff</color >
    <color name="translucent" >#00000000</color >
    <color name="white" >#fffafafa</color >


    <!-- common -->
    <color name="app_color_blue" >#00A8E1</color >
    <color name="app_color_blue_disabled" >#8000A8E1</color >
    <color name="app_color_blue_pressed" >#c000A8E1</color >

    <color name="app_color_blue_2" >#31BDF3</color >
    <color name="app_color_blue_2_disabled" >#7F31BDF3</color >
    <color name="app_color_blue_2_pressed" >#7F31BDF3</color >

    <color name="app_color_blue_3" >#EBF9FF</color >
    <color name="app_color_blue_3_disabled" >#7FEBF9FF</color >
    <color name="app_color_blue_3_pressed" >#7FEBF9FF</color >

    <color name="app_color_theme_1" >#EF5362</color > <!-- Grapefruit -->
    <color name="app_color_theme_2" >#FE6D4B</color > <!-- Bittersweet -->
    <color name="app_color_theme_3" >#FFCF47</color > <!-- Sunflower -->
    <color name="app_color_theme_4" >#9FD661</color > <!-- Grass -->
    <color name="app_color_theme_5" >#3FD0AD</color > <!-- Mint -->
    <color name="app_color_theme_6" >#2BBDF3</color > <!-- Aqua -->
    <color name="app_color_theme_7" >#5A9AEF</color > <!-- Blue Jeans -->
    <color name="app_color_theme_8" >#AC8FEF</color > <!-- Lavender -->
    <color name="app_color_theme_9" >#EE85C1</color > <!-- Pink Rose -->

    <color name="app_color_description" >@color/qmui_config_color_gray_5</color >

    <color name="bar_divider" >#D4D6D8</color >
    <color name="tab_panel_bg" >#ffffff</color >
    <color name="tab_panel_divider" >@color/bar_divider</color >

    <!-- Components 组件 -->
    <color name="radiusImageView_border_color" >@color/app_color_theme_2</color >
    <color name="radiusImageView_selected_border_color" >@color/app_color_theme_1</color >
    <color name="radiusImageView_selected_mask_color" >#7FEF5362</color >

    <!-- Helper 系列界面 -->

    <!-- ColorHelper 颜色工具 -->
    <color name="colorHelper_square_alpha_background" >@color/app_color_theme_4</color >
    <color name="colorHelper_square_from_ratio_background" >@color/app_color_blue</color >
    <color name="colorHelper_square_to_ratio_background" >@color/app_color_theme_3</color >

    <!--    文字title颜色-->
    <color name="text_title" >#333333</color >
    <color name="text_title1" >#999999</color >
    <color name="text_title2" >#666666</color >
    <color name="text_title3" >#7D7D7D</color >
    <color name="text_title4" >#000000</color >

    <color name="text_content" >#6B6B6B</color >

    <!--    蓝色相关-->
    <color name="blue_1" >#53A7FE</color >
    <color name="blue_2" >#4070FF</color >
    <color name="blue_3" >#2E4E71</color >
    <color name="blue_4" >#2D4D71</color >
    <color name="blue_5" >#7D9DBF</color >
    <color name="blue_6" >#ECF4FF</color >
    <color name="blue_7" >#54A7FE</color >
    <color name="blue_8" >#BDD4EC</color >
    <color name="blue_9" >#556A86</color >
    <color name="blue_10" >#0091FF</color >
    <color name="blue_11" >#E7F1FF</color >
    <color name="blue_12" >#F5F5F5</color >
    <color name="blue_13" >#51A6FE</color >

    <!--    绿色相关-->
    <color name="green_1" >#1AB5AF</color >

    <!--    红色相关-->
    <color name="red_1" >#FF6565</color >

    <!--    分割线的颜色-->

    <color name="divider_1" >#E5E5E5</color >
    <color name="divider_2" >#979797</color >
    <color name="divider_3" >#F3F5F9</color >
    <color name="divider_4" >#2E4E71</color >
    <color name="divider_5" >#A3A3A3</color >
    <color name="divider_6" >#999999</color >
    <color name="divider_7" >#7D7D7D</color >
    <color name="divider_8" >#E2E2E2</color >
    <color name="divider_9" >#C0C2CB</color >

    <color name="divider" >#D8D8D8</color >
    <color name="bg_red" >#ED0000</color >
    <color name="orange" >#FF6000</color >
    <color name="light_blue" >#73BCFF</color >
    <color name="color_page" >#F3F5F9</color >
    <color name="yellow" >#FED60A</color >
    <color name="yellow_vehicle_number" >#F5C042</color >
    <color name="textBlack" >#333333</color >
    <color name="line_color" >#fff3f5f9</color >
    <color name="light_orange" >#FFA067</color >
    <color name="text_gray" >#999999</color >
    <color name="color_high_risk" >#FF6565</color >
    <color name="color_middle_risk" >#FCAE02</color >
    <color name="color_low_risk" >#0091FF</color >
    <color name="color_gray_10" >#BFC2CC</color >
    <color name="image_overlay_true" >#49000000</color >
    <color name="color_outside" >#1AB5AF</color >
    <color name="color_home" >#54A7FE</color >
    <color name="alipay_color" >#1296db</color >

<!--    -->
    <color name="color_gray">#9a9a9a</color>
    <color name="color_translucent">#00000000</color>
    <color name="color_black">#000000</color>
    <color name="tv_subtitle" >#666666</color >
    <color name="tv_title" >#333333</color >
    <color name="bg_button_red" >#FF4F66</color >

</resources >
